
@media screen and (min-width: 10px) and (max-width: 1020px){
    
    .location {
        background: url('../../images/morningtonpeninsula.gif') 91% 50% no-repeat;
    }
    
    .location{
    padding: 0 20px;
        
}

    a img.alignright,
    .alignright,
    .alignleft{
        float: none;
        margin: 0;
    }


    .scroll-top{
        text-align: center;
        display: block;
    }

    .surrounds{
        width: 100%;
    }

    #content, #content-full{
        padding: 0 20px;
        display: block;
    }

    .flexslider{       
        margin: -30px 0 50px;
    }

    .flexslider .slides > li{
        height: 220px;
    }

    #ep-content-slider .ep-text-wrapper{
        margin: 6px 12%;
        width: 76%;
        padding: 10px 6px 0;
    }

    #ep-content-slider .ep-text-wrapper h2{
        width: 100%;
        font-size: 2.4em;
        line-height: 36px;
    }

    #ep-content-slider .ep-text-wrapper .ep-post-body{
        width: 100%;
        font-size: 1.2em;
        margin: 6px 0 4px;
    }

    #ep-content-slider .ep-text-wrapper a, button{
        font-size: 0.9em;
    }

    h1, .title, .entry-title{
        letter-spacing: 0;
        font-size: 2.2em;
        line-height: 36px;
        margin-bottom: 20px;
    
}

.home.page h1,.home.page h2{
    font-size: 2em;
    
}

.home.page h1 strong,.home.page h2 strong{
    font-size: 1.8em;
    
    line-height: 46px;
    text-align: justify;
}

.home.page h1 small,.home.page h2 small{
        letter-spacing: 0px;
        word-spacing: 0;
    
        line-height: 14px;
        font-size: 60%;
}
    
        
    h2{
    text-align: left;
            
}

    .js div.main-nav{
        top: 55px;
    }

    .allcontent {
        padding: 0px 0;  
        margin: 30px auto 0 !important;
        width: 100%;
    }

    div#header{
        height: 235px;
        background: #1a1717 url('../../images/header-320.jpg') no-repeat center top;
    }


    #widgets{
        margin-top: 40px;
        display: block;
        clear: both;
    }

    .widget-title{
        padding: 10px 20px 6px;
    }

    #widgets ul, #widgets ol{
        padding: 0 20px;

    }

    body{
        background: -moz-linear-gradient(left,  rgba(0,0,0,0.14) 0%, rgba(255,255,255,0.14) 10%, rgba(255,255,255,0.14) 90%, rgba(0,0,0,0.14) 100%);  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(0,0,0,0.14)), color-stop(10%,rgba(255,255,255,0.14)), color-stop(90%,rgba(255,255,255,0.14)), color-stop(100%,rgba(0,0,0,0.14)));  background: -webkit-linear-gradient(left,  rgba(0,0,0,0.14) 0%,rgba(255,255,255,0.14) 10%,rgba(255,255,255,0.14) 90%,rgba(0,0,0,0.14) 100%);  background: -o-linear-gradient(left,  rgba(0,0,0,0.14) 0%,rgba(255,255,255,0.14) 10%,rgba(255,255,255,0.14) 90%,rgba(0,0,0,0.14) 100%);  background: -ms-linear-gradient(left,  rgba(0,0,0,0.14) 0%,rgba(255,255,255,0.14) 10%,rgba(255,255,255,0.14) 90%,rgba(0,0,0,0.14) 100%);  
        background: linear-gradient(to right,  rgba(0,0,0,0.14) 0%,rgba(255,255,255,0.14) 10%,rgba(255,255,255,0.14) 90%,rgba(0,0,0,0.14) 100%);  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#24000000', endColorstr='#24000000',GradientType=1 );
    }

    #footer .textwidget{
        line-height: 20px;

    }

    #footer-wrapper{
        padding: 10px 20px;
    }

    /* Footer contact form styles */

    .bgs-contact-form .form-section-left{
        float: none;
        width: 100%;
        top: 10px;
    }

    .bgs-contact-form .form-section-left p{
        margin-bottom: 10px;
    }

    .bgs-contact-form .form-section-left label{
        float: none;
        top: 0;
        width: 100%;
        text-align: left;
    }

    .bgs-contact-form .form-section-left input{
        float: none;
        width: 100%;
    }

    .bgs-contact-form .form-section-right{
        float: none;
        top: auto;
        width: 100%;
        margin-top: 20px;
    }

    #colophon-widget{
        padding: 0;
    }

    #footer .orange-strip{
        margin: 4px 0 10px;
        height: 10px;
    }

    #footer_widget .widget-wrapper{
        margin: 0;
    }

    .colophon-widget{
        margin-bottom: 0;
    }

    .copyright{
        padding: 0;
        margin: 20px 0;
        position: relative;
        display: block;
        font-size: 70%;
    }


    .js .main-nav {
        position: relative;
        padding:5px 0;
        clear: both;		
        margin: 0 auto;
        height: 42px;
    }

    .js .main-nav .menu {
        display: none;
        position: absolute;
        width: 100%;
        top: 42px;
        z-index: 1000;
        background-color: #ee5b1c;
        -webkit-box-shadow: 0 6px 20px -4px rgba(0,0,0,.8);
        -moz-box-shadow: 0 6px 20px -4px rgba(0,0,0,.8);
        box-shadow: 0 6px 20px -4px rgba(0,0,0,.8);
    }

    .js .main-nav .menu ul {
        margin-top: 1px;
    }

    .js .main-nav .menu li {
        float: none;
        border: none;

    }

    .js .main-nav .menu li a {
        color: #1a1717;
        font-size: 0.9em;
        border: none;
        text-shadow: none;
        text-align: left;
        cursor: pointer;
        padding: 10px 10px 5px;
    }

    .js .main-nav .menu li li:hover {
        background: none !important;
    }

    .js .main-nav .menu li li a {
        position: relative;
        padding: 0 10px 0 30px;
    }

    .js .main-nav .menu li li li a {
        position: relative;
        padding: 0 10px 0 40px;
    }

    .js .main-nav .menu li a:hover,
    .js .main-nav .menu li li a:hover {
        background-image: none;
        filter: none;
        background-color: #1a1717 !important;
        color: #ee5b1c;
    }

    .js .main-nav .menu li li a::before {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 20px;
    }

    .js .main-nav .menu li li li a::before {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 20px;
    }

    .js .main-nav .menu li li li a::after {
        content: '\2013';
        position: absolute;
        top: 0;
        left: 30px;
    }

    .js .main-nav .menu li ul {
        position: static;
        visibility: visible;
        background-color: #ffffff;
    }

    .js .main-nav .menu ul {
        min-width: 0;
    }

    .js .main-nav #responsive_current_menu_item {
        padding: 0;
      color: #ffffff;  cursor: pointer;  display: block;  
        margin: 4px 16px;    position: relative;  text-decoration: none;  white-space: nowrap;  font-family: 'helveticaneueblackcond', 'Open Sans Condensed', sans-serif;  font-size: 1em;  text-transform: uppercase;  
        letter-spacing: 1px;
}

    .js .main-nav a#responsive_menu_button {
        display: block;
        position: absolute;
        top: 0px;
        right: 20px;
        height: 42px;
        width: 20px;
        background: url('../../images/menu.png') center no-repeat;
        cursor: pointer;
    }

    .js .main-nav .menu li.current_page_item,
    .js .menu .current_page_item a,
    .js .menu .current-menu-item a,
    .js .main-nav .menu li.current-menu-item a {
        display: none;
    }

    #phonebox{
        top: 134px;
        text-align: center;
        height: 0px;
    }

    #phonebox .phone{
        width: 155px;
		font-size:24px;
		z-index:888;
    }
    #phonebox .phone .subphone {display:none;}
    .phoneicon {
        height: 26px;
        width: 26px;
        top: 0px;
    }


    #phonebox .phone .phone-wrapper{
        float: none;
        width: 155px;
        padding: 0;
    }

.measurement {width:60px;}

#headermsg {display:none;}
	

    .navigation .next,
    .navigation .previous {
    position: absolute;
    width: 100%;
}

    .menu ul,
    .menu li,
    .top-menu,
    .footer-menu li,
    .sub-header-menu li {
        float: none;
        text-rendering: optimizeSpeed;
    }


    .ep-category-view li.ep-category-thumb-wrapper,
    .ep-category-view li.ep-category-thumb-wrapper.ep-category-page{
        width: 100%;
    }

    /* Single-ize columns */
    .col-620,
    .col-300{
        width: 100%;
        float: none;
    }
    
    /* Product photo gallery */
    .ep-gallery-products .gallery-item{
    height: auto;
        
    }
    
    .ep-gallery-products .gallery-item .gallery-icon{
    float: none;
        
    margin: 0 0 12px;
    width: 100%;
}

.ep-gallery-products .gallery-item h2{
    margin: 0;
    
    font-size: 1.8em;
    line-height: 26px;
}

.ep-gallery-products .gallery-caption{
    margin: 4px 0 0;
    
    line-height: 20px;
}

.gallery-columns-3 .gallery-item{
    width: 100%;
    
    margin-bottom: 4px;
}


}

 
@media screen and (min-width: 330px) and (max-width: 1020px){
    div#header{
        height: 248px;
        background: #1a1717 url('../../images/header-760.jpg') no-repeat center top;
    }

    .js div.main-nav{
        top: 68px;

    }
    #phonebox{
        top: 150px;
    }

}

@media screen and (max-width: 480px){
	.measurement.answer {margin-top:0;clear:both;}
}


@media screen and (min-width: 480px) and (max-width: 1020px){

    .location h4{
        font-size: 2em;
    
}
    
    a img.alignright, .alignright{
    float: right;
        
    width: 50%;
    margin: 10px 0 50px 15px;
}
    
    a img.alignleft .alignleft{
        
    }
    
    #footer .orange-strip{
    
    height: 8px;
}
    
    .gallery-columns-3 .gallery-item{
    width: 49%;  
    margin: 0 1% 1% 0;
        
    }
    
    h1, .title, .entry-title{
    font-size: 3em;
        
    line-height: 46px;  margin-bottom: 35px;
}

.home.page h1 strong{
    
    font-size: 1.7em;
    line-height: 40px;
}
    
    .ep-gallery-products .gallery-item .gallery-icon{
    width: 220px;

    float: left;
}

.ep-gallery-products .gallery-item h2{
    margin: 0 0 0 230px;
    
    font-size: 1.6em;
}

.ep-gallery-products .gallery-caption{
    margin: 2px 0 0 230px;
}

    #ep-content-slider .ep-text-wrapper{
        margin: 14px 12%;
        padding: 18px 16px 10px;
    }

    #ep-content-slider .ep-text-wrapper .ep-post-body{
        width: 75%;
    }

    #ep-content-slider .ep-text-wrapper h2{
        width: 60%;
    }
    
    .ep-category-view li.ep-category-thumb-wrapper {
        width: 32%;
    }
    
    .ep-category-view li.ep-category-thumb-wrapper.ep-category-page{
    width: 32.5%;  
    margin: 0;
        
    }
    
    .ep-category-view span{
    font-size: 55%;
}

}


@media screen and (min-width: 580px) and (max-width: 1020px){
    
    #widgets .widget-wrapper.widget_text{
         width:100%;
    }
    
    #widgets .widget-wrapper{
        width: 48%;
        float: left;
        margin: 0 1% 40px;
    }

    #footer-wrapper{
        padding: 0 50px;

    }

    .ep-category-view span{
        font-size: 75%;
    }


}


@media screen and (min-width: 600px) and (max-width: 1020px){
    #ep-content-slider .ep-text-wrapper{	
        width: 70%;
    }


}


@media screen and (min-width: 640px) and (max-width: 1020px){

    .ep-category-view span{
        font-size: 80%;
    }

}


@media screen and (min-width: 760px) and (max-width: 1020px){
    
    .location{
        background: url('../../images/morningtonpeninsula.gif') 92% 50% no-repeat;
    
}
    
    .location h4{
        font-size: 2.4em;
    }
    
     #footer .orange-strip{
    margin: 4px 0 10px;
         
     }
    
    .gallery-columns-3 .gallery-item{
        
    
        width: 33%;  margin: 0 0.33% 0.33% 0;
}
    
    .home.page h1{
    font-size: 4em;
        
    line-height: 80px;
}
    
    .home.page h1 strong{
    font-size: 1.4em;
        
    line-height: 70px;
}
    
    .home.page h1 small{
        font-size: 45%;  
        line-height: 12px;  
    }
    
    .ep-gallery-products .gallery-item h2{
    font-size: 2em;
        
    line-height: 30px;
}

    .ep-category-view span{
        font-size: 100%;

    }


    .flexslider .slides > li{
        height: 240px;
    }

    #ep-content-slider .ep-text-wrapper h2{
        width: 50%;  font-size: 2.8em;  line-height: 40px;
    }

    #ep-content-slider .ep-text-wrapper .ep-post-body{
        width: 60%;
        font-size: 1.3em;
    }


    h1, .title, .entry-title{
        line-height: 60px;  
        margin-bottom: 35px;  
        font-size: 4em;
    
        letter-spacing: -1px;
}

    #ep-content-slider .ep-text-wrapper{

        margin: 14px 14%;    
    }

    div#header{
        background: #1a1717 url('../../images/header.jpg') no-repeat center top;  
        height: 254px;

    }

    .js div.main-nav{
        position: absolute;  width: 100%;  height: 60px;  top: 187px;
    }

    .js .main-nav .menu{
        top: 60px;

    } 

    .js .main-nav #responsive_current_menu_item{
    margin: 14px 16px;
    

    font-size: 1.1em;
}


    .js .main-nav a#responsive_menu_button{
        height: 60px;
    }

    #phonebox{
        top: 189px; 
    } 

    #phonebox .phone{ 
    }

    .phoneicon {
        top: 1px;
    }

}

@media screen and (min-width:1020px) and (max-width:1280px){
    .surrounds{
        width: 960px;
    }

    .col-620{
        width: 68%;
    }

    ul.menu,
    #phonebox .phone{
        width: 1020px;
    }

    .ep-category-view span{
        font-size: 90%;
    }
    
    .bgs-contact-form .form-section-left input{
        width: 72%;
    }
    
    .home.page h1{
    font-size: 3.5em;
        
    line-height: 60px;
}
    
    .home.page h1 strong{
        
    }
    
    .home.page h1 small{
        
    }

}


